Description: Fix /bin/env hashbang. /bin/env does not exist on Debian.
Author: Maximilian Gass <maximilian.gass@credativ.de>
Forwarded: no

--- a/bin/report/render/rml2txt/rml2txt.py
+++ b/bin/report/render/rml2txt/rml2txt.py
@@ -1,4 +1,4 @@
-#!/bin/env python
+#!/usr/bin/env python
 # -*- coding: utf-8 -*-
 ##############################################################################
 #    
